Replaces the entire collection of ultimate beneficial owners in the business profile.
Returns the list of all ultimate beneficial owners associated with the business profile.
Optional UUID for correlating requests across systems. If provided, Wise echoes it back in the response. Maximum 36 characters. Learn more.
Identification document type.
City of birth. Required if the business profile's registered address is in the EU or EEA. Maximum 255 characters.
Country of birth as an ISO 3166-1 alpha-3 code. Required if the business profile's registered address is in the EU or EEA.
City of residential address. Required if countryOfResidenceIso3Code is usa. Maximum 255 characters.
State or region of residential address. Required if countryOfResidenceIso3Code is usa. Maximum 32 characters.
- Production Environmenthttps://api.wise.com/2026Q4/profiles/{profileId}/ubos
- Sandbox Environmenthttps://api.wise-sandbox.com/2026Q4/profiles/{profileId}/ubos
curl -i -X PUT \
'https://api.wise.com/2026Q4/profiles/{profileId}/ubos' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>' \
-H 'Content-Type: application/json' \
-H 'X-External-Correlation-Id: f47ac10b-58cc-4372-a567-0e02b2c3d479' \
-d '[
{
"name": "John Doe",
"dateOfBirth": "1982-05-20",
"countryOfResidenceIso3Code": "usa",
"addressFirstLine": "123 Fake St",
"postCode": "FK 12345",
"documentType": "PASSPORT",
"documentId": "AA299822313",
"documentCountryIso3Code": "usa",
"nationality": "usa",
"email": "john.doe@example.com",
"placeOfBirthCity": "London",
"placeOfBirthCountryIso3Code": "gbr",
"city": "Phoenix",
"state": "AZ",
"ownershipPercentage": 30
},
{
"name": "Jane Doe",
"dateOfBirth": "1981-12-07",
"countryOfResidenceIso3Code": "usa",
"addressFirstLine": "125 Fake St",
"postCode": "FK 12545",
"documentType": "DRIVING_LICENSE",
"documentId": "DL12345",
"documentCountryIso3Code": "usa",
"nationality": "usa",
"email": "jane.doe@example.com",
"placeOfBirthCity": "London",
"placeOfBirthCountryIso3Code": "gbr",
"city": "Phoenix",
"state": "AZ",
"ownershipPercentage": 70
}
]'List of all ultimate beneficial owners associated with the business profile.
Echoed back when X-External-Correlation-Id was included in the request. Learn more.
[ { "id": "ff01cf3f206b40c090a14a1e51163e9e", "name": "John Doe", "dateOfBirth": "1982-05-20", "countryOfResidenceIso3Code": "usa", "addressFirstLine": "123 Fake St", "postCode": "FK 12345", "city": "Phoenix", "state": "AZ", "ownershipPercentage": 30 }, { "id": "c36b687d28ad44ad8c3864411f5f2612", "name": "Jane Doe", "dateOfBirth": "1981-12-07", "countryOfResidenceIso3Code": "usa", "addressFirstLine": "125 Fake St", "postCode": "FK 12545", "city": "Phoenix", "state": "AZ", "ownershipPercentage": 70 } ]